Consenso all'uso dei cookies

Si sono verificati i seguenti errori:
Warning [2] Use of undefined constant EUCOOKIELAW_DEBUG - assumed 'EUCOOKIELAW_DEBUG' (this will throw an Error in a future version of PHP) - Line: 154 - File: eucookielaw-header.php PHP 7.3.6 (Linux)
File Line Function
/eucookielaw-header.php 154 errorHandler->error
/eucookielaw-header.php 232 EUCookieLawHeader->log
/eucookielaw-header.php 534 EUCookieLawHeader->EUCookieLawHeader
/global.php 20 require
/showthread.php 24 require_once
Warning [2] Use of undefined constant EUCOOKIELAW_DEBUG - assumed 'EUCOOKIELAW_DEBUG' (this will throw an Error in a future version of PHP) - Line: 154 - File: eucookielaw-header.php PHP 7.3.6 (Linux)
File Line Function
/eucookielaw-header.php 154 errorHandler->error
/eucookielaw-header.php 237 EUCookieLawHeader->log
/eucookielaw-header.php 534 EUCookieLawHeader->EUCookieLawHeader
/global.php 20 require
/showthread.php 24 require_once



SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Software Windows professionale in Linux
#51
(23-02-2012, 12:24 )Alex57 Ha scritto: Cosa si sa degli emulatori per Mac sotto Linux? Quasi tutti i programmi che vengono dati con periferiche di vario tipo hanno versione Windows e versione Mac. Potrei provare con quella Mac.

No purtroppo non esistono.
Cita messaggio
#52
(23-02-2012, 12:31 )procton771 Ha scritto:
(23-02-2012, 12:24 )Alex57 Ha scritto: Cosa si sa degli emulatori per Mac sotto Linux? Quasi tutti i programmi che vengono dati con periferiche di vario tipo hanno versione Windows e versione Mac. Potrei provare con quella Mac.

No purtroppo non esistono.
Non esistono emulatori per le piattaforme intel , sono ssolo per emulazione delle vecchie ed abbandonate piattaforme PPPC . Lasciano tutti a desiderare sia per windows che per linux , fra i due comunque la miglior emulazione la restituisce la versione linux .
Linux ha da se versioni del proprio SO per piattaforma PPPC , da sempre è SO multipiattaforma . Una bella debia stable è sempre più attuale ed in grado di restituire un' altro pò di vita decorosa ed utile al computer.

Cita messaggio
#53
Segnalo il funzionamento quasi impeccabile di ArchiCAD 12 e 14 in PlayOnLinux.
Mia figlia è in possesso di un licenza scolastica e, in occasione di una manutenzione al suo PC ho provato ad installare sia il vecchio 12 (dell'altro mio figliolo) sia il quasi recente 14 della figliola.
Entrambi lavorano che è una meraviglia.
E' vero che ArchiCAD in versione students-free produce files non compatibili con la versione commerciale e che di conseguenza sono inutilizzabili, ma è importante sapere che girano bene sotto Wine-Linux... il software è potentissimo e, se ben padroneggiato, offre parecchi vantaggi rispetto ad AutoCAD.
Potrebbe essere una buona notizia per la Vs. scuola
Cita messaggio
#54
(31-01-2012, 20:50 )procton771 Ha scritto: (...) potrebbe dipendere dalla versione di wine, magari aggiornandola potrei riuscirci (...)

Oppure magari regredendola.
Se nel passato qualcosa ha funzionato bisognerebbe ricercare la vecchia versione di Wine in auge all'epoca.
Ho risolto così con l'ultimo PrimusDCF che non funzionava più dal 2009... giracchia appena appena con l'antidiluviana versione Wine 1.0

E se riuscissi a trovare il PrimusDCF versione a o b forse funzionerebbe al 100%

Con Wine spesso la soluzione sta nella regressione... per questo PlayOnLinux è PREZIOSO Idea
Cita messaggio
#55
Per gli amanti del poker suppongo che pokerstars funzioni visto che mi ha permesso di installarlo ma che non l'ho potuto testare a causa della mia incompatibilità con questi giochi . Sad
Cita messaggio
#56
Buonasera a tutti
Ma se io ho già il programma installato sotto Windows, installando Wine, il programma mi funziona?
Perchè io ho già i programmi installati sotto Windows, ieri ho provato ad aprire Photoshop, e funzionava ma non correttamente, poi un errore lo chiudeva, sbagliavo forse qualche settaggio?
Grazie per la risposta
Cita messaggio
#57
(10-03-2012, 20:21 )Massimo Ha scritto: Buonasera a tutti
Ma se io ho già il programma installato sotto Windows, installando Wine, il programma mi funziona?
Perchè io ho già i programmi installati sotto Windows, ieri ho provato ad aprire Photoshop, e funzionava ma non correttamente, poi un errore lo chiudeva, sbagliavo forse qualche settaggio?
Grazie per la risposta

Tutto può dipendere dalla versione di photoshop oppure dalla versione di wine, prova ad aggiornare wine alla 1.4 e ritenta.
Cita messaggio
#58
(10-03-2012, 21:26 )procton771 Ha scritto:
(10-03-2012, 20:21 )Massimo Ha scritto: Buonasera a tutti
Ma se io ho già il programma installato sotto Windows, installando Wine, il programma mi funziona?
Perchè io ho già i programmi installati sotto Windows, ieri ho provato ad aprire Photoshop, e funzionava ma non correttamente, poi un errore lo chiudeva, sbagliavo forse qualche settaggio?
Grazie per la risposta

Tutto può dipendere dalla versione di photoshop oppure dalla versione di wine, prova ad aggiornare wine alla 1.4 e ritenta.

La versione di Photoshop installata e la CS3 e ho cercato wine 1.4 in gestione pacchetti ma arriva solo alla 1.2 gecko, grazie ancora
Cita messaggio
#59
(10-03-2012, 23:31 )Massimo Ha scritto: La versione di Photoshop installata e la CS3 e ho cercato wine 1.4 in gestione pacchetti ma arriva solo alla 1.2 gecko, grazie ancora

Io personalmente ho provato la versione cs4 su wine e gira abbastanza bene comunque fai cosi, disinstalla wine del gestore pacchett apri il terminale e in sequenza digita

sudo add-apt-repository ppa:ubuntu-wine/ppa
sudo apt-get update
sudo apt-get install wine1.3

non vedere 1.3 dalle istruzioni sul sito dicono che è la 1.4 quindi vai tranquillo.

Cita messaggio
#60
(10-03-2012, 23:52 )procton771 Ha scritto:
(10-03-2012, 23:31 )Massimo Ha scritto: La versione di Photoshop installata e la CS3 e ho cercato wine 1.4 in gestione pacchetti ma arriva solo alla 1.2 gecko, grazie ancora

Io personalmente ho provato la versione cs4 su wine e gira abbastanza bene comunque fai cosi, disinstalla wine del gestore pacchett apri il terminale e in sequenza digita

sudo add-apt-repository ppa:ubuntu-wine/ppa
sudo apt-get update
sudo apt-get install wine1.3

non vedere 1.3 dalle istruzioni sul sito dicono che è la 1.4 quindi vai tranquillo.

grazie ma sembra non funzionare, prima mi è apparsa una schermata, che penso fosse la licenza, tutta in inglese e un OK in fondo, accettato l'OK mi è apparsa una seconda schermata con un SI e NO cliccato su SI, ha scaricato ancora qualcosa poi si è fermato, chiuso il terminale e provato Photoshop CS3, si è aggiornato e poi apparso un errore che ho salvato e che ti copio sotto, mi spiace è un po lungo.

Unhandled exception: unimplemented function msvcp80.dll.??0?$basic_ostringstream@DU?$char_traits@D@std@@V?$allocator@D@2@@std@@QAE@H@Z called in 32-bit code (0x7b83bc32).
Register dump:
CS:0073 SS:007b DS:007b ES:007b FS:0033 GS:003b
EIP:7b83bc32 ESP:0033fb54 EBP:0033fbb8 EFLAGS:00200246( - -- I Z- -P- )
EAX:7b827a15 EBX:7b896ff4 ECX:00000000 EDX:80000100
ESI:80000100 EDI:0185da1c
Stack dump:
0x0033fb54: 0033fbd8 00000008 0033fbec 80000100
0x0033fb64: 00000001 00000000 7b83bc32 00000002
0x0033fb74: 681833e4 681878ea 7bc46e8e 7bc48051
0x0033fb84: 7bc48051 0015f0f8 00000002 0015f0f8
0x0033fb94: 7bca5ff4 7bca5ff4 7bc35c4f 00000018
0x0033fba4: 0033fbb8 7bc48256 7b83bbea 7b86d2b0
Backtrace:
=>0 0x7b83bc32 in kernel32 (+0x2bc32) (0x0033fbb8)
1 0x68183388 in msvcp80 (+0x13387) (0x0033fbe8)
2 0x68174121 in msvcp80 (+0x4120) (0x0033fcc4)
3 0x0118ebb2 in photoshop (+0xd8ebb1) (0x0033fcc4)
4 0x0116aae2 in photoshop (+0xd6aae1) (0x0033fd18)
5 0x00e56fb9 in photoshop (+0xa56fb8) (0x0033fd64)
6 0x00e583ad in photoshop (+0xa583ac) (0x0033fde8)
7 0x00fc1e08 in photoshop (+0xbc1e07) (0x0033fe70)
8 0x7b85af2c call_process_entry+0xb() in kernel32 (0x0033fe88)
9 0x7b85e59b in kernel32 (+0x4e59a) (0x0033fec8)
10 0x7bc70ef0 call_thread_func_wrapper+0xb() in ntdll (0x0033fed8)
11 0x7bc7112d call_thread_func+0x7c() in ntdll (0x0033ffa8)
12 0x7bc70ece RtlRaiseException+0x21() in ntdll (0x0033ffc8)
13 0x7bc4bfde in ntdll (+0x3bfdd) (0x0033ffe8)
0x7b83bc32: subl $4,%esp
Modules:
Module Address Debug info Name (115 modules)
PE 350000- 377000 Deferred ahclient
PE 400000- 2faa000 Export photoshop
PE 2fb0000- 308e000 Deferred adobeowl
PE 3090000- 3139000 Deferred axedomcore
PE 10000000-102f0000 Deferred adobelinguistic
ELF 68000000-6801d000 Deferred ld-linux.so.2
ELF 6801d000-68036000 Deferred libpthread.so.0
ELF 68036000-6805c000 Deferred libm.so.6
ELF 6805c000-68066000 Deferred libnss_nis.so.2
ELF 68066000-68072000 Deferred libnss_files.so.2
ELF 68072000-6809d000 Deferred msvcr80<elf>
\-PE 68080000-6809d000 \ msvcr80
ELF 6809d000-6812b000 Deferred msvcrt<elf>
\-PE 680b0000-6812b000 \ msvcrt
ELF 6812b000-6815a000 Deferred msvcr90<elf>
\-PE 68130000-6815a000 \ msvcr90
ELF 6815a000-68203000 Dwarf msvcp80<elf>
\-PE 68170000-68203000 \ msvcp80
ELF 68203000-682ea000 Deferred msvcp90<elf>
\-PE 68230000-682ea000 \ msvcp90
ELF 682ea000-6835f000 Deferred gdiplus<elf>
\-PE 68300000-6835f000 \ gdiplus
ELF 6835f000-683ca000 Deferred shlwapi<elf>
\-PE 68370000-683ca000 \ shlwapi
ELF 683ca000-6850a000 Deferred user32<elf>
\-PE 683e0000-6850a000 \ user32
ELF 6850a000-685c8000 Deferred gdi32<elf>
\-PE 68520000-685c8000 \ gdi32
ELF 685c8000-68629000 Deferred advapi32<elf>
\-PE 685d0000-68629000 \ advapi32
ELF 68629000-68642000 Deferred version<elf>
\-PE 68630000-68642000 \ version
ELF 68642000-68735000 Deferred oleaut32<elf>
\-PE 68660000-68735000 \ oleaut32
ELF 68735000-6883d000 Deferred ole32<elf>
\-PE 68750000-6883d000 \ ole32
ELF 6883d000-688b4000 Deferred rpcrt4<elf>
\-PE 68850000-688b4000 \ rpcrt4
ELF 688b4000-6896f000 Deferred opengl32<elf>
\-PE 688d0000-6896f000 \ opengl32
ELF 6896f000-6897f000 Deferred libxext.so.6
ELF 6897f000-68a9c000 Deferred libx11.so.6
ELF 68a9c000-68aa1000 Deferred libuuid.so.1
ELF 68aa1000-68abb000 Deferred libxcb.so.1
ELF 68abb000-68ac1000 Deferred libxxf86vm.so.1
ELF 68ac1000-68ac5000 Deferred libxdamage.so.1
ELF 68ac5000-68acb000 Deferred libxfixes.so.3
ELF 68acb000-68ad6000 Deferred libdrm.so.2
ELF 68ad6000-68ada000 Deferred libxau.so.6
ELF 68ada000-68ae0000 Deferred libxdmcp.so.6
ELF 68ae0000-68ae9000 Deferred librt.so.1
ELF 68ae9000-68cfa000 Deferred shell32<elf>
\-PE 68b00000-68cfa000 \ shell32
ELF 68cfa000-68def000 Deferred comctl32<elf>
\-PE 68d00000-68def000 \ comctl32
ELF 68def000-68e20000 Deferred ws2_32<elf>
\-PE 68e00000-68e20000 \ ws2_32
ELF 68e20000-68e4b000 Deferred netapi32<elf>
\-PE 68e30000-68e4b000 \ netapi32
ELF 68e4b000-68e6d000 Deferred iphlpapi<elf>
\-PE 68e50000-68e6d000 \ iphlpapi
ELF 68e6d000-68e81000 Deferred libresolv.so.2
ELF 68e81000-68f60000 Deferred comdlg32<elf>
\-PE 68e90000-68f60000 \ comdlg32
ELF 68f60000-68fd6000 Deferred libfreetype.so.6
ELF 68fd6000-68feb000 Deferred libz.so.1
ELF 68feb000-6907f000 Deferred winex11<elf>
\-PE 69000000-6907f000 \ winex11
ELF 6907f000-690a1000 Deferred imm32<elf>
\-PE 69090000-690a1000 \ imm32
ELF 690a1000-690a5000 Deferred libxinerama.so.1
ELF 690a5000-690af000 Deferred libxrender.so.1
ELF 690af000-690b3000 Deferred libxcomposite.so.1
ELF 690b3000-690c1000 Deferred libxi.so.6
ELF 690c1000-690f1000 Deferred libfontconfig.so.1
ELF 690f1000-69118000 Deferred libexpat.so.1
ELF 69118000-69396000 Deferred r300_dri.so
ELF 69396000-6939b000 Deferred libdrm_radeon.so.1
ELF 6939b000-693e2000 Deferred libcups.so.2
ELF 693e2000-69411000 Deferred libgssapi_krb5.so.2
ELF 69411000-694ac000 Deferred libgnutls.so.26
ELF 694ac000-694b8000 Deferred libavahi-common.so.3
ELF 694b8000-694c9000 Deferred libavahi-client.so.3
ELF 694c9000-6957a000 Deferred libkrb5.so.3
ELF 6957a000-6959e000 Deferred libk5crypto.so.3
ELF 6959e000-695a2000 Deferred libcom_err.so.2
ELF 695a2000-695aa000 Deferred libkrb5support.so.0
ELF 695aa000-695ae000 Deferred libkeyutils.so.1
ELF 695ae000-69621000 Deferred libgcrypt.so.11
ELF 69621000-6965a000 Deferred libdbus-1.so.3
ELF 6965a000-6965f000 Deferred libgpg-error.so.0
ELF 6965f000-69680000 Deferred localspl<elf>
\-PE 69660000-69680000 \ localspl
ELF 69680000-6969b000 Deferred spoolss<elf>
\-PE 69690000-6969b000 \ spoolss
ELF 6969b000-696cf000 Deferred uxtheme<elf>
\-PE 696a0000-696cf000 \ uxtheme
ELF 6abb5000-6abb9000 Deferred libdl.so.2
ELF 6b1f1000-6b1f9000 Deferred libnss_compat.so.2
ELF 6b435000-6b43d000 Deferred libxrandr.so.2
ELF 6e226000-6e367000 Dwarf libwine.so.1
ELF 6e6b3000-6e6ca000 Deferred libnsl.so.1
ELF 6ec93000-6ecf8000 Deferred libgl.so.1
ELF 6f3a1000-6f3b2000 Deferred libtasn1.so.3
ELF 725bb000-725f6000 Deferred winspool<elf>
\-PE 725c0000-725f6000 \ winspool
ELF 74453000-7446c000 Deferred libice.so.6
ELF 77458000-77461000 Deferred libsm.so.6
ELF 78240000-7824a000 Deferred libxcursor.so.1
ELF 78e3f000-78f98000 Deferred libc.so.6
ELF 7b800000-7ba14000 Dwarf kernel32<elf>
\-PE 7b810000-7ba14000 \ kernel32
ELF 7bc00000-7bcc2000 Dwarf ntdll<elf>
\-PE 7bc10000-7bcc2000 \ ntdll
ELF 7bf00000-7bf04000 Deferred <wine-loader>
Threads:
process tid prio (all idConfused are in hex)
0000000e services.exe
00000030 0
00000019 0
00000018 0
00000017 0
00000015 0
00000010 0
0000000f 0
00000012 winedevice.exe
0000001b 0
0000001a 0
00000014 0
00000013 0
0000001e explorer.exe
0000001f 0
00000031 (D) Z:\media\Programmi\Photoshop\Adobe Photoshop CS3\Photoshop.exe
00000032 0 <==
System information:
Wine build: wine-1.4-rc6
Platform: i386
Host system: Linux
Host version: 2.6.32-40-generic

grazie ancora e scusa per il problema complesso, ma ho postato tutto per info generali anche per gli altri del portale, se non esiste una soluzione veloce non ti preoccuparti e non scervellarti per risolverla, grazie lo stesso
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)